
#obsah h3 {
    font-size:28px;
text-align:left;
}

table {
    width:550px;      
    margin:auto;
}

caption {
	font-size:125%;

  text-align:center;
  
         margin:20px auto;
    color:black;      
   
}


.ooo a{

color: red;
}
ul li {
            
   list-style-image: url("/images/check.gif");    
}   
                                                                              
ul.test li {
list-style-type:decimal;
list-style-image:none;

}
ul.test li ol li {
list-style-type:lower-alpha;
list-style-image:none;
}      
  
  ul.topread li, ul.toprating li {
	list-style-image: none;
	text-indent: -13px;
	padding: 5px 8px;
	
	
}  
  
  ul.topread li a, ul.toprating li a   {
	
	text-decoration:none;
	font-weight:bold;
}  
  
   ul.topread li a:hover, ul.toprating li a:hover   {
	
	text-decoration:underline;
	
	
}  
em {
	
	font-style: normal;
}


th {
	padding: 2px 5px 2px 5px;
	font-size: 13px;
	color: #cc0000;
	
	font-weight: 700;
  /*border-left:1px solid #e7e5e5;
border-right:1px solid #e7e5e5;
border-bottom:1px solid #e7e5e5;  */     

}

td {
	padding: 2px 5px 2px 5px;
	font-size: 13px;
	color: #2D2D2D;
	text-align:left;
/*border-right:1px solid #e7e5e5;
border-bottom:1px solid #e7e5e5; */

	
}
tr {
	height:10px;
	border:10px solid black;
 
}

.oranzova {
	background-color: #f29400;
}
.ruda {
	background-color: #d8261c;
}
.tmave-ruda {
	background-color: #820000;
}
.modra {
	background-color: #0d4da4;
}
.svetle-modra {
	background-color: #4041FF;
}
.zelena {
	background-color: #00B502;
}
.tmave-modra {
	background-color: #0001A1;
}
.cerna {
	background-color: black;
}
.tyrkysova {
	background-color: #00bfff;
}
.seda {
	background-color: #cccccc;
}
.seda2 {
	background-color: #494949;
}
.seda3 {
	background-color: #626262;
}
.fialova {
	background-color: #993399;
}

hr {
	background-color: #e7e5e5;
	border-width: 0px;
	height: 1px;

}

.pridej {
	text-transform: uppercase;
	color: Red;
	font-size: 20px;
}

body {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0px auto;
background-color: #c1c1c1;  
 /*  background:#820106 url("/images/pozadi.jpg") no-repeat top center ;  */
}
h2 {
	font-size: 26px;
	color: Navy;
	
}
/*#body_bottom {	background:url("/images/bcg_body_bottom.gif") repeat-x center bottom;}*/
#wrapper {
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 20px;
	width: 980px;
	padding: 10px;
	text-align: left;
/*-webkit-box-shadow: 0px 0px 8px rgba(50, 50, 50, 1);
-moz-box-shadow:    0px 0px 8px rgba(50, 50, 50, 1);
box-shadow:         0px 0px 8px rgba(50, 50, 50, 1);        */
	background-color: #ffffff; /*#FCFCFC*/
      
	
}

#partneri {
	color: #333; /*border: 1px solid #ccc;*/
	
	margin: 0px 5px 5px 5px;
 left:20px;
	padding: 10px;
	
	width: 250px;
	float: left;
	
    
    
}

#partneri ul {
/*	list-style: disc in;
	list-style-color: white;  */
	margin: 0;
	padding: 0;
   list-style-type: none;
}
#partneri li, #leftmiddle li, #rightmiddle li{
	/*float: left;
	display: inline;
	list-style-type: none;
	text-align: center;
	background-color: #343434;
	padding: 0;
	margin: 0;*/
	font-size: 14px;
	list-style-image: url("/images/uncheck.gif");
	padding: .2em 0 .2em .5em;
	color: #1B1B1B;
	text-decoration: none;
	font-family: "CAMBRIA";
	
	border-bottom: 1px solid #ccc;
	list-style-position: inside;
	
}
#partneri li:hover, #leftmiddle li:hover, #rightmiddle li:hover {
   cursor: pointer;
   list-style-image: url("/images/check.gif");
   background-color: #f2f2f2;
   color: #000; 
}
#partneri ul li.nadpis, #leftmiddle ul li.nadpis, #rightmiddle ul li.nadpis{
	
cursor: pointer;
   list-style-image: url("/images/check.gif");
   background-color: #f2f2f2;
   color: #000; 
	  
  font-size:16px;
  
 


	
}
#partneri li a, #leftmiddle li a, #rightmiddle li a
{

	color: #1B1B1B;
	text-decoration: none;
	font-family: "CAMBRIA";
	font-size: 14px;
	font-weight: normal;
	
}





#leftmiddle {
	
     
	
	margin: 0px 5px 5px 5px;

	padding: 10px;
	
	width: 345px;
	float: left;
	
  
  
}

#leftmiddle p {
	color: #696969;
	font-size: 11px;
	text-align: left;
}
#leftmiddle ul {
list-style: disc inside;
	
	margin: 0;
	padding: 0;
   list-style-type: none;
}
/*
#leftmiddle li{
	
	float: left;
	display: inline;
	list-style-type: none;
	text-align: center;
	background-color: #343434;
	padding: 0;
	margin: 0;
	font-size:14px;
	
	
}

#leftmiddle li.nadpis{
	

	list-style-type: none;
  font-size:16px;
  color:black:
  margin-bottom:50px;

	
}
#leftmiddle li a
{
	color: #1B1B1B;
	font-size: 14px;
	text-decoration: none;
	font-family: "CAMBRIA";
      font-size: 14px;
  font-weight:normal;
  list-style-type: none;
}


#leftmiddle li a:hover
{
	
	
	text-decoration: underline;
}
*/

#rightmiddle { 
	color: #333; /*border: 1px solid #ccc;*/
	
	margin: 0px 5px 5px 5px;
 
	padding: 10px;
	
	width: 289px;
	float: right;
	

}
#rightmiddle ul {
list-style: disc inside;

	margin: 0;
	padding: 0;
   list-style-type: none;
}
/*
#rightmiddle li{
	
	float: left;
	display: inline;
	list-style-type: none;
	text-align: center;
	background-color: #343434;
	padding: 0;
	margin: 0;
	font-size:14px;
	
	
}

#rightmiddle li.nadpis{
	

	list-style-type: none;
  font-size:16px;
  color:black:
  margin-bottom:50px;

	
}
#rightmiddle li a
{
	color: #1B1B1B;
	font-size: 14px;
	text-decoration: none;
	font-family: "CAMBRIA";
      font-size: 14px;
  font-weight:normal;
  list-style-type: none;
}


#rightmiddle li a:hover
{
	
	
	text-decoration: underline;
}

#rightmiddle li a.active
{
  
  
  
  
}
*/
#konec { 

color: #333; /*border: 1px solid #ccc;*/
	
	margin: 0px 5px 5px 5px;
 left:20px;
	padding: 10px;
	
	width: 250px;
	float: right;
}
#rightcolumn p{ 
color: black;
          font-size: 124px;
text-align:center;

}


.clearfloat {clear:both; height:0; font-size:0; line-height:0;}

#velky_banner {
        border:0;
        
}


#header {
	height:110px;
	
	
background-color: white;
}

/*#menu-box {
	font-weight: bold;
	
	
	position: relative;
	
	text-transform: uppercase;
	background-color: #CC0000;
	font-size: 13px;
	border-top: 4px solid #343434;;
	border-right: 2px solid #343434;;
	

}*/

#top-menu-box {
	
	background-color: #FCFCFC;  
  
	
	font-size:11px;
	color: #FFFFFF;
	position:relative;
	font-family: "cambria";
	text-transform: uppercase;
	/*background-color: #343434;*/
	/* top:-31px;*/
	
	 width: 980px; 
   margin:0px auto;  
  
	 
	
	
}
#top-menu {width: 980px;  padding:0;
 margin:0;

 
}

#top-menu li {
	float: right;
	display: inline;
	list-style-type: none;
	text-align: center;

	
	
	
}

#top-menu li a {
	text-decoration: none; background-color: #343434;
	float: left;
	display: inline;
	line-height: 28px;
	list-style-type: none;
	border-right: 0px solid #6A6A6A;
 	background-color: #fcfcfc; 
	color:#cc0000;
	padding: 0 12px;
  border-bottom:1px solid #fcfcfc;
}

#top-menu li.first a {border-left: 1px solid #6E9DBE;}
#top-menu li a:hover {

border-bottom:1px solid #cc0000;	
	
}     
#bottom-menu {
	  border-top: 2px solid #D6D6D6;
     border-bottom: 2px solid #D6D6D6;
	
	float:left;
   width:980px;
 
 font-family: "CAMBRIA";
	
   overflow:hidden;
   position:relative;
	padding:0;
 margin:0;
 background:white;
	
}
#bottom-menu ul {
	
	clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
	
	
}
#bottom-menu li {
	
	display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#bottom-menu li a
{
	display: block;
	margin: 0 0 0 1px;
	padding: 3px 5px;
	
	color: #1B1B1B;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
}


#bottom-menu a:hover
{
	 
  text-decoration: underline;
}




#onas {
	
	
	float:left;
   width:980px;
 font-family: "CAMBRIA";
	
        border-bottom: 2px solid #D6D6D6;
   overflow:hidden;
   position:relative;
	margin:15px 0;
	
}
#onas ul {
	
	clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
	
	
}
#onas li {
	
	display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#onas li a
{
	display:block;
   margin:0 0 0 1px;
  background-color: #FCFCFC;
	color: #1B1B1B;
	padding: 0 5px;
   text-decoration:none;
        font-size: 14px;
  font-weight:normal;
	
}


#onas a:hover
{
	 
 color: #ed1c24;
}

#onas li a.active
{
  
 
  
  
}

#menu-box {
	color: #ed1c24;
	background: #FCFCFC;
	font-family: "CAMBRIA";
	text-align: left;
	text-transform: uppercase;
	font-size:13px;
  font-weight:700;
	
	
}
#menu {
	width: 980px;
overflow: hidden;



 margin: 0;
 margin-bottom:1px;
padding: 0;
}

#menu ul {
 margin: 0;
padding: 0;
font-size:15px;

list-style-type: none;



  

}
#menu li {
 display: inline;
margin: 0;



  

}
/*
#menu li a {
  text-decoration: none;

	color:white;
  float: left;
  display: inline;
 line-height: 46px;
  padding: 0 24.8px;
 
}

#menu li.first a {border-left: 1px solid #6E9DBE;}
#menu li a:hover {background-color: red;
color: white;}
*/

#menu li a
{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 7px 12px; /*padding inside each tab*/
	border-right: 1px solid #C6C6C6; /*right divider between tabs*/
/*color: white;
	background: #8B1D1D; /*background of tabs (default state)*/
	/*background-color: white;
	color: #ee2225;*/
	color: #ed1c24;
	background: #FCFCFC;
	
}


#menu li a:hover
{
	color: #1B1B1B;
	background: #FCFCFC;
}

#menu li a.active
{
  
	color: #FCFCFC;
	background: #ed1c24;
 
}
#menu li a.active2
{
	color: #0066b3;
	background: #FCFCFC;
}
#menu li a.active2:hover
{
	color: #1B1B1B;
	background: #FCFCFC;
}
#menu li a.active3
{
	color: #ffde73;
	background: #152891;
  font-weight:bolder;
}
#menu li a.active3:hover
{
	color: #1B1B1B;
	background: #FCFCFC;
}

#menu li a.active-vanoce
{
	background: #249725;
	color: #E8E8E8;
}
#menu-box2 {
	
	color: #FCFCFC;
	background: #343434;
	
	font-size:12px;
	
	position:relative;
	font-family: "CAMBRIA";
	text-transform: uppercase;
	
	
}
#podmenu {width: 980px;  padding:0;
 margin:0;

 
}

#podmenu li {
	float: left;
	display: inline;
	list-style-type: none;
	text-align: center;
	
	padding: 0;
	margin: 0;
	 
	
}

#podmenu li a {
	text-decoration: none; /*background-color: #343434;*/
	color: #FCFCFC;
	background: #343434;
	float: left;
	display: inline;
	line-height: 26px;
	padding: 0 12px;
	list-style-type: none;
	border-right: 0px solid #6A6A6A;
	font-weight: normal;
}

#podmenu li.first a {border-left: 1px solid #6E9DBE;}
#podmenu li a:hover {
	background-color: #747474;
	color: white;
}

#podmenu li a.active
{
background-color: #747474;
	color: white;
}



.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
  content: ' ';
}

.clearfix {min-height: 1px;}
.clearfix {display: inline-block;}

/*Backslash hack - nemel by to videt IE/Mac*/
.clearfix {display: block;}
/*Konec hacku */


#logo {
	position: relative;
	             float:left;
      margin-top:20px;
  
}	          

#puble {
	position: relative;
	    margin-left:280px;
	
  
}		 
#hledej {
	position: relative;
	
	float:right;
        margin-top:2px;
        margin-left:200px;
}	

#logo .sirka {
	
	width: 100px;
	
	
	
 
}	
#futura-img {position:absolute; top:25px; right:0;}
.halo-img {position:absolute; left:15px;}

#svatek-datum {

	color: #1B1B1B;
	position: relative;
        width:380px;
	float:right;
    margin-top:20px;
	 
           
	
	
	
	font-family: Arial, Helvetica, sans-serif;
}
#svatek {
	font-size: 12px;
	color: #1B1B1B;
	   margin-left:20px;
	
	          margin-top:10px;
           
	
	
	
	font-family: Arial, Helvetica, sans-serif;
}
#info-panel {
	float: right;
	font-size:70%;
	width: 240px;
	border: 0px solid;
	background: #921616;
}



#info-panel .menu-radek,a:hover {
	
}

#info-panel a:hover {
	text-align: center;
	background: #CD312E;
	color: #FFFFFF;
	text-decoration: none;
}

.sekce-hlasovani {
	font-family: "CAMBRIA";
	font-weight: 700;
	padding: 6px;
background-color: #FFE3E3;
   
	color: Black;
	text-transform: uppercase;
	font-size: 13px;
	text-indent: 10px;
	margin-top: 3px; 
	
	/*margin-top: 5px;
	line-height: 28px;
	font-weight: bold;
	font-size: 12px;
	color: #00016C;
	padding-top: 2px;
	padding-bottom: 2px;
	
	border-top: 1px solid #CBCBCB;
	text-transform: uppercase;
	
	font-family: arial;
	text-transform: uppercase;
	text-align:center;*/
	
}
.sekce {
	font-family: "CAMBRIA";
	font-weight: 700;
	padding: 6px;
	text-indent: 10px;
	background: #cc0000;
	margin-bottom: 10px;
	margin-top: 3px;
	color: white; /*margin-bottom: 10px;
	margin-top: 5px;
	line-height: 28px;
	font-weight: bold;
	font-size: 12px;
	color: #00016C;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left:15px;
	border-top: 2px solid #EEEEEE;
	border-bottom: 2px solid #EEEEEE;
	font-family: arial;
	text-transform: uppercase;
	border-top: 1px solid #CBCBCB;*/
	text-transform: uppercase;
	font-size: 13px;
}

.sekce-reklama {
	font-family: "arial";
	font-weight: 700;
	
	 margin:0px px;
	color: #d0d2d2;
	
	text-align:left;
	font-size: 10px;
  
}

.sekce-audio {
	font-family: "CAMBRIA";
	font-weight: 700;
	padding:6px;
	background-color: #cc0000;
	
	color: white;
	text-transform: uppercase;
	font-size: 13px;
margin-top: 3px; 
	
	
	text-indent: 10px;
	
	
	
	
	
	
	/*margin-bottom: 5px;
	margin-top: 5px;
	line-height: 29px;
	font-weight: bold;
	font-size: 13px;
	color: white;
	background-color: #303030;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #EEEEEE;
	font-family: CAMBRIA;
	text-transform: uppercase;*/
}
#sekce2 {
margin-top: 3px; 
	
	font-weight: bold;
	
	color: Navy;
	padding-top: 20px;
	padding-left: 5px;
	
	font-family:CAMBRIA;
	text-transform:uppercase;
	border:2px solid black;
	width:150px;
	background: #cc0000;
	text-transform: uppercase;
	font-size: 13px;
	}


.sekce-text{
	margin-top: 6px;
	margin-bottom: 30px;
	font-size: 13px;
	color: #000000;
	padding: 5px;
	    
	background: White;
	font-weight:normal;
}

.sekce-text-test{
	margin-top: 6px;
	margin-bottom: 30px;
	font-size: 14px;
	color: #383838;
	padding: 10px;
	     border:2px solid #cc0000;
       border-top:none;

	font-weight: normal;
	text-align: justify;
}
.sekce-text-reklama {

	
	color: #000000;
	background: White;
	padding:0px 5px;
	text-align:left;
  border:0px solid #d0d2d2;
  font-size: 11px;
  font-weight: normal;
  margin:0px 1px;
   	
	margin-top: 3px;
}

.sekce-text-upoutavka {

	
	color: #000000;
	background: White;
	padding:0px 5px;

  border:1px solid #d0d2d2;
  font-size: 11px;
  font-weight: normal;
  margin:1px 21x;
   	
	margin-top: 6px;
}


.sekce-text-volby {

	
background:url("/images/nahled-volby.jpg") no-repeat top center ;
	background: White;
	padding:0px 5px;
	text-align:left;
  border:0px solid #d0d2d2;
  font-size: 11px;
  font-weight: normal;
  margin:0px 1px;
   	
	margin-top: 3px;
}
.sekce-text-reklama2 {

	
	color: #000000;
	background: White;
	padding:0px 0px;
	text-align:left;
  border:0px solid #d0d2d2;
  font-size: 11.5px;
  font-weight: normal;
  margin:0px 1px;
   margin-bottom:19px;	
	margin-top: 3px;
}

.sekce-text-reklama3 {

	
	color: #000000;
	background: White;
	padding:0px 5px;
	text-align:left;
  border:0px solid #d0d2d2;
  font-size: 13px;
  font-weight: 700;
  margin:0px 1px;
   margin-bottom:19px;	
	margin-top: 3px;
  height:200px;
}
.sekce-text-pocasi{
	margin-top: 6px;
	margin-bottom: 30px;
margin-left:20px;
	color: #000000;
	background: White;
	padding: 5px;
	text-align:center;
}

.sekce-text-audio{

	margin-bottom: 30px;
	font-size: 90%;
	color:#343434;
	background-color: white;
	padding: 15px 0px 0px 20px;

	
	
	
	
}
.sekce-text-hlasovani{
	margin-top: 6px;
	margin-bottom: 30px;
	font-size: 90%;
	color: white;

	padding: 15px;  
  
 
}
#sekce2 .sekce-text2 {
	
	float:left;
	
		
		
}
#sekce2 .sekce-text3 {
	
	float:right;
	
	

	
}
.sekce-text a {
	margin: 0px 0;
	text-align: left;
}

h1 {
    position: relative;
      border-top:1px solid #CC0000;
	   z-index: 5;
		color: #CC0000;
	
	font-size: 13px;
	text-transform:uppercase;
  padding:10px;
  margin:0;
	font-weight: 700;
  
  }
  
 h1.h1sekce
 {
 	font-size: 13px;
  	 
 }
  
 
   h1.h1sekce span {
	background: #fff;
	padding: 0 15px 0 0;
	position: relative;
	z-index: 5;
	color: #CC0000;
	font-weight: 700;
 
}
  

a.archiv-tyden, a.archiv-hledat, a.onas-predplatne, a.onas-futura, a.onas-cenik, a.magazin, a.rss, a.blogy, a.zajimave {font-weight:bold; color:#ff0000; margin-left:0px; display:block; text-align:left; padding:5px 0px 5px 23px;}

a.archiv-tyden {background: url("/images/ico_archiv_tyden.gif") no-repeat left center;}
a.archiv-hledat {background: url("/images/ico_archiv_hledat.gif") no-repeat left center; margin-left:10px;}
a.onas-predplatne {background: url("/images/ico_onas_predplatne.gif") no-repeat left center;}
a.onas-cenik {background: url("/images/ico_onas_cenik.gif") no-repeat left center;}
a.onas-futura {background: url("/images/ico_onas_futura.gif") no-repeat left center; margin-left:10px;}
a.magazin {background: url("/images/ico_magazin.gif") no-repeat left center;}
a.rss {background: url("/images/ico_rss.gif") no-repeat left center; }
a.blogy {background: url("/images/ico_blogy.gif") no-repeat left center; }
a.zajimave {background: url("/images/ico_zajimave.gif") no-repeat left center; }

a.nakladatelstvi {color:#ff0000; font-weight:bold; line-height:25px; padding:5px;}
a.red-bold {
	color: #ff0000;
	font-weight: bold;
	text-align: left;
	
}

a.inzerce-radio {
	color: #ff0000;
	font-weight: bold;
}

.sloupek-email label {display:none;}
.sloupek-email input {border:2px solid #ff0000; margin:5px 0; color: #ff0000; text-align:center;}
.sloupek-email .submit input {background:#ff0000; color:#ffffff;}

.h1sekce {
	color: #13367c;
	
	font-size: 17px;
	
	display: block;
	padding-bottom: 10px;
	text-align: left;
	font-weight: 700;
	
	
}



.clanek-anotace {
	margin-bottom: 8px;
  font-size:13px;
  font-weight: normal;
  text-align:left;
  border-bottom:1px solid #d0d0d0;
 
 background-color:#e9e6e6;                                     
  padding:10px 10px 0px 10px;
	
}
 .clanek-anotace:hover {

 

 
	
}
.clanek-anotace-text {display:block;}
   .clanek-anotace-text p {
	float: left;
	
}

.clanek-anotace-text-rest {
	padding-bottom:5px;
	padding-left:5px;
	text-align:left;
	
}
.clanek-anotace-text-rest a {
	color:#000000;
	font-size:14px;
	font-weight:bold;
	
}
.clanek-anotace-author-rest {
	color:#000000;
	font-size:11px;
	display: inline;
}
.clanek-anotace a {
	color: #13367c;
	
	font-size: 17px;
	
	display: block;
	padding-bottom: 5px;
	text-align: left;
	font-weight: bold;
	text-decoration: underline; /*margin-bottom: 10px;
	line-height: 29px;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	padding-top: 20px;
	padding-left: 5px;
	border-bottom: 2px solid green;
	font-family:CAMBRIA;
	text-transform:uppercase;*/
}
.clanek-anotace a:hover{
color: #CC0000;
	text-decoration: none;
	font-size: 17px; /*margin-bottom: 10px;
	line-height: 29px;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	padding-top: 20px;
	padding-left: 5px;
	border-bottom: 2px solid green;
	font-family:CAMBRIA;
	text-transform:uppercase;*/
}
.clanek-anotace-text strong
{
	display: block;
	margin-top: 0px;

}

#clanek-anotace-odkaz a, .clanek-anotace-odkaz a
{
	text-align: right;
	margin-top: 0px;
  font-size:13px;
   color: #CC0000;
}
#clanek-anotace-odkaz a:hover, .clanek-anotace-odkaz a:hover
{
	text-align: right;
	margin-top: 0px;
  font-size:13px;
   color: #CC0000;
   text-decoration:none;
}
.clanek-anotace strong
{
	display: block;
	margin-bottom: 0px;
	
}

.clanek-anotace .main-title
{
  font-size:13px;
}

.clanek-anotace img {
	/*margin-right:15px; 
	margin-bottom:13px;*/
	/*height: 120px;*/
	
	/*width: 160px;*/
	float:left;
	padding-right:12px; 
	padding-bottom:6px;
	
}

.clanek-anotace a
{
  margin-bottom:5px;
  
}

.clanek-anotace p a 
{
  font-size:13px;
  margin:0px;
 float:right;
  color:#cc0000;
}
.clanek-anotace p a:hover 
{
  font-size:13px;
  margin:0px;
  color:#cc0000;
}
.clanek-anotace p {
	margin: 0px;
	font-size: 90%;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
}
.clanek-anotace-autor {
	font-size: 90%;
	display:block;
	color:#535252;
	margin-top:-22px;
  padding-bottom:5px;
	float:left;
  
}
 .clanek-anotace-autor2 {
	font-size: 90%;
	display:block;
	color:#535252;
	margin-top:-5px;
  padding-bottom:5px;
	float:left;
  
}
.clanek-index {
	font-size: 80%;
	display:block;
	color:#660000;
	margin-top:5px;	
}

.clanek-index a {
	font-size: 105%;
	margin-top:5px;	
	color:#ff0000;
	font-weight:bold;
	padding-bottom:5px;
	text-align:left;
}

#main-image img {
  	width: 590px;
}

#titulkas-velka img {
    
   	width: 480px;
}
#inzerce-header {
	text-align: center;
	margin:2px 0px;
	width: 980px;
  background-color:white;




}

#inzerce-radio {
	position:absolute;
	left:555px;
	top:5px;
}

#inzerce-futura {
	position:absolute;
	left:820px;
	top:15px;
}

.ico_reklama {background: url("/images/ico_arrow_reklama.gif") no-repeat 10px top; height:12px;}
.ico_reklama_sub {background: url("/images/ico_arrow_reklama.gif") no-repeat 50px top; height:12px;}


h3.rating {
	text-align: left;
	color: #000160;
	padding: 10px 0;
	font-size: 16px;
	font-weight: 700;
	border-bottom:1px solid #000160;
 
  margin:0;
  
}
 h3.rating2 {
	text-align: left;
	color: #000160;

	font-size: 18px;
	font-weight: 700;
	border-bottom: 1px solid #000160;
	margin: 0;
	
}
.rating_form {text-align:center;}
.rating_form .submit input {background-color:#333333; color:#ffffff; border:0; margin-top:10px;}

.sekce-text-item a {
	font-size: 13px;
	margin:0;
  padding-top: 0px;
/*	display: list-item;
	padding-left: 5px;
	padding-bottom: 0px;
	list-style-type: square;
	list-style-position: inside;      */
}
.sekce-text-date {
	
	color: #ff0000;
	font-size:13px;
	
	text-align: right;
	font-weight: 700;
	
	
	
}
.sekce-text-item p {
    	margin:0;
    font-size: 13px;
	padding-top: 3px;
	display: list-item;
	padding-left: 5px;
	padding-bottom: 3px;
	list-style-type: square;
	list-style-position: inside;  
	font-weight:normal;    
}



.sekce-text object
{
  margin-top:5px;
  margin-bottom:10px;
}



#container-stranky-content {
width: 978px;
/*padding:5px;*/
	margin: 0;
	padding: 0;
	float: left;
/*padding:5px;*/


h4 {
	text-align: left;
	

	font-size: 14px;
	font-weight: 700;
	margin: 0
padding:0;
	
}
	
	
	
}

#side-a_view {
float: left;
width: 336px; /*Width of right column*/
margin-left: -350px; /*Set left margin to -(RightColumnWidth) */
margin-top:18px;

  
	
}	
#content_view {
margin-right: 370px; /*Set right margin to RightColumnWidth*/  
margin-top:20px;
	margin-bottom:5px;
color: #313131;
	background-color: White;

	
	
}



#container-stranky {
width: 978px;
/*padding:5px;*/
	margin: 0;
	padding: 0;
	float: left;
 





	
	
	
}

#container-stranky-loga {
width: 980px;
/*padding:5px;*/
 text-align:left;
 
 




	
	
	
}
.blok-loga {
width:230px;
padding:5px;
float:left;
display:inline;

 
}


#container-stranky3{
width: 488px;
/*padding:5px;*/
float: right;
margin-top:0px;

 	
	




 	
	
}

#scroll-box {
width: 486px;
/*padding:5px;*/
float: right;
margin-top:0px;
padding-top:15px;
padding-bottom:10px;



 	
	




 	
	
}

#container-stranky2 {
	width: 980px;
	margin: 0;
	padding: 0;
	float: left;
/*	background-color: #E6E6E6; */
}

#container-stranky25 {
	width: 680px;
	border:1px solid black;
float:right;
margin:0;
padding:0;
        
	
}

#container-stranky25 p {

  color: black;
 font-size: 11px;    
 text-align:left;   
	
}
#side-b {
	float: left;
	width: 175px;
	padding: 4px 5px 5px 5px;
	text-align: left;
	margin-top:5px;
	margin-bottom:5px;
  
  
}

#side-a {
	float: right;
	width: 290px;
	padding: 0px 5px 5px 0px;
	text-align: left;
	margin-top:20px;
	margin-bottom:5px;
	
}
	
#side-c {
	
	float:left;
	text-align:center;
	width: 490px;
	margin: 5px auto;
	border:1px solid black;
	
	
	
	
	
}

#content {
	float: left;
	
	color: #313131;
	background-color: White;
	
	margin-top: 20px;
	margin-bottom:5px;
	width: 490px;
  
  

	
	
	
}

#obsah {
	margin: 0;
	padding: 0 10px 0 10px;
	text-align: justify;
}

#obsah p {
	text-align: left;
  font-weight:normal;
}
 #obsah li {
	text-align: left;
  font-weight:normal;
}
#obsah h2 {color:navy; text-decoration:none; margin-top:0px; text-align:left;}

#obsah .clanek-image {margin:10px auto; display:block; text-align:center;}
#obsah .image-title {
	color: #1B1B1B;
	font-size: 12px;
	padding:0;
  margin:0;
	
}
#obsah .subtitle {font-weight:bold; margin-top:15px;color:#cc0000;}

#footer {
	text-align: center;
	margin:0;
	color: #D7D7D7;
	clear: both;
	position: relative;
	background-color: white;

	width: 960px;
    padding: 0 10px 0px 10px;
  font-weight:normal;
	
}


#footer img {
	position:absolute; 
	top:20px; 
	right:10px;
}
#footer p {
	font-size:12px;
	color: black;
	margin-top:5px;
     
     
  font-weight:normal;
}
img {
	border: 0px;
}

a {
	color: #B23100;
	text-decoration: underline;
	
	
}
a:hover {
	
	text-decoration: none;
	
}

/* Debugging */
pre {
	color: #000;
	background: #f0f0f0;
	padding: 1em;
}
pre.cake-debug {
	background: #ffcc00;
	font-size: 120%;
	line-height: 140%;
	margin-top: 1em;
	overflow: auto;
	position: relative;
}
div.cake-stack-trace {
	background: #fff;
	border: 4px dotted #ffcc00;
	color: #333;
	margin: 0px;
	padding: 6px;
	font-size: 120%;
	line-height: 140%;
	overflow: auto;
	position: relative;
}
div.cake-code-dump pre {
	position: relative;
	overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
	color: #000;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 1em;
	overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
	clear: both;
	font-size: 12px;
	line-height: 15px;
	margin: 4px 2px;
	padding: 4px;
	overflow: auto;
}
div.cake-code-dump span.code-highlight {
	background-color: #ff0;
	padding: 4px;
}
div.code-coverage-results div.code-line {
	padding-left:5px;
	display:block;
	margin-left:10px;
}
div.code-coverage-results div.uncovered span.content {
	background:#ecc;
}
div.code-coverage-results div.covered span.content {
	background:#cec;
}
div.code-coverage-results div.ignored span.content {
	color:#aaa;
}
div.code-coverage-results span.line-num {
	color:#666;
	display:block;
	float:left;
	width:20px;
	text-align:right;
	margin-right:5px;
}
div.code-coverage-results span.line-num strong {
	color:#666;
}
div.code-coverage-results div.start {
	border:1px solid #aaa;
	border-width:1px 1px 0px 1px;
	margin-top:30px;
	padding-top:5px;
}
div.code-coverage-results div.end {
	border:1px solid #aaa;
	border-width:0px 1px 1px 1px;
	margin-bottom:30px;
	padding-bottom:5px;
}
div.code-coverage-results div.realstart {
	margin-top:0px;
}
div.code-coverage-results p.note {
	color:#bbb;
	padding:5px;
	margin:5px 0 10px;
	font-size:10px;
}
div.code-coverage-results span.result-bad {
	color: #a00;
}
div.code-coverage-results span.result-ok {
	color: #fa0;
}
div.code-coverage-results span.result-good {
	color: #0a0;
}

/* Notices and Errors */
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

.article_view_links {
	float: right;
}
#print_link {
	background-color:#EDEDED;
	text-decoration: none;
	padding:5px;
 
}
#print_link a {
	display: inline;
	padding-right: 10px;
	font-size: 12px;
	text-decoration: none;
	float: right;
	color: #000160;
	text-transform: uppercase;
  margin-top:2px;

  
}
#print_link a:hover {
	text-decoration: underline;
	
}
.facebook_link img{
	margin-top: 10px;
	margin-right: 10px;
}
.comments textarea {
  width: 570px;
}
.comment {
  padding-bottom: 10px;
}
.comment-info {
  background: #eee;
  font-size: 0.8em;
  text-align: right;
}
.comment-text {
  padding-left: 17px;
  padding-right: 17px;
  font-weight:normal;
}

/*.login sekce {
	text-align:left;
}             */

.login sekce {
  font-family: "CAMBRIA";
	font-weight: 700;


	
	
	
  
	text-transform: none;
	font-size: 13px;

}

.login {
  background: #fff;
  margin-bottom:10px;
  text-align:left;
  

 
 
}
.login a {
	text-decoration: none;
	color: #000;
	position: relative;
	list-style: circle inside;
	display: list-item;
	font-size:16px;
}

.login a:hover
{
  color:#f00;
}

.loginregister label {
  width: 200px;
  margin:10px;
  
  
}
.loginregister input[type=submit] {
  margin-left: 140px;
  margin-top:10px;
}
.loginregister h2 {
  text-decoration: none;
   color: #13367c;
}
.login_diskuse {
	text-align: center;
	margin-top: -9px;
	margin-bottom: 3px;
	background: blue;
	color: white;
}
.login_diskuse  a{
	text-decoration: none;
	font-size: 0.9em;
	color: white;
}

#TESTOVACI FORM

.form{
	font-family: CAMBRIA;    
	font-size:1em;
	margin:1em;
	padding:1em;	
	
	
	
}

.form2{
	font-family: CAMBRIA;    
	font-size:1em;
	margin:0;
	padding:0;
 
  
 
	
	
	
}
.form p.formtitle{
	color: #000000;
	font-size:1.3em;
	font-weight: bold;
	
}

.form fieldset{
	
	border:1px solid #FFE545;	
	background-image: url(../img/Contact.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	
}

.form fieldset legend{
	color: #000000;
	padding-right:10px;
	
}

.formfield{
	
	padding:2px;
	
}

.formfield label{
	display:block;
	float:left;
	width:270px;
	padding:3px;
	color:#000000;
	text-align:left;
	padding-right:5px;
	
	
	
}

.formfield input {
	width:260px;
  
	
	
} 

.formfield input:hover, input:focus {
	border-color:#c5c5c5;
	
	
} 

.required input {
	border:1px solid #FBB829;
	
}

.form .submit input{
	font-family: CAMBRIA;    
	font-size:1em;
	
	margin-top:5px;
  
 
	
}
.form2 .submit input{
	font-family: CAMBRIA;    
	
position:absolute;

/*	margin-top:-24px;
  margin-right:35px;*/    
            margin-left:270px;
              margin-top:-24px;
              
	
}
.hledej {
position:relative;
 float:right;

}

.formfield select{
	margin-bottom:10px;
	width:260px;
	   
	
	font-family: CAMBRIA;    
	font-size:1em;

}
.formerror{
	position:relative;
	left:12.1em;
	color:#FBB829;
}

.kat-sekce-leva {
  /*margin-right:6px;`*/
  
  
}



.kat-sekce, .kat-sekce-leva {
	float: left;
	width: 470px;
	height: 280px;
	overflow: hidden; /*modify*/
	margin: 3px auto;
  
	
}

.kat-sekce .h1sekce,.kat-sekce-leva .h1sekce
{
	font-weight: 700;
	padding: 10px;
	margin:0;
	text-indent: 0px; /*background-color: #00B502;*/
	color: #0002BD;
  
}

.kat-sekce .h1sekce a, .kat-sekce .h1sekce span,.kat-sekce-leva .h1sekce a
{
	/*color:#fff; */
	color: #CC0000;
	text-indent: 0px;
	font-weight: 700; /*background-color: #5f95ef;*/
	font-size: 13px;
	
}


.kat-sekce .h1sekce a:hover,.kat-sekce-leva .h1sekce a:hover
{
  color: #13367c;
	text-indent: 0px;
	font-weight: 700; /*background-color: #5f95ef;*/
	font-size: 13px;
	
}




.kat-sekce a, .kat-sekce-leva a{
	color: #13367c;
	text-decoration: underline;
	font-size: 17px;
}

.kat-sekce a:hover, .kat-sekce-leva a:hover{
	color: #CC0000;
	text-decoration: none;
	font-size: 17px;
}
.divider
{
  margin-top:20px;
}

.catname
{
  color:#666666;
}       

.h1sekce a,.h1sekce a:hover,.catname a,.catname a:hover
{
	text-decoration: none;
	color: Black;
	
	text-transform: uppercase;
	font-size:13px;
	
	
}

iframe
{
 border:0px;
}

.clankylist
{
  padding:0px;
  margin-left:0px;
 
  
}
     
                                                  
.clankylist li 
{
	margin-bottom: 5px;
	text-align: left;
	font-size: 13px;
	
	
}   



.clankylist li a
{
	
	font-size:13px;                                             
	text-decoration:underline;
} 

.clankylist li a:hover
{
	
	font-size:13px;
	text-decoration:none;
} 
.article-image-right,.article-image-left
{
   padding-bottom:15px;
   width:261px;
}

.article-image-right
{
  float:right;
  padding-left:15px;
}

.article-image-left
{
  float:left;
  padding-right:15px;
}

#galerie
{
 
  text-align:center;
}

#galerie img
{
  margin:0 5px;
  margin-bottom:10px;
 
  clear:right;
}

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}

.novinka-button
{
  text-align:right;
  padding-right:10px;
  margin-top:2px;
     
  font-size:14px;
  
}

#votes
{
padding-left:5px;
color:#555;


  
}

#votes b
{
font-size:1.0em;
margin-bottom:10px;
display:block;
color:#000;

}
.vote_percent {
	
display:block;  
    
}

.option
{
margin-bottom:5px;
padding-bottom:4px;
font-size:13px;

 


}


.option a
{
text-align:left;
margin-bottom:3px;
/*display:list-item;
list-style-position: inside;

list-style-type:square;  */
margin-left:10px;
}
option a:hover
{
text-align:left;
margin-bottom:3px;
margin-left:5px;
   

}


#votebar1
{
  background-color:#0c0;
 


}

#votebar2
{
background-color:#f00;
   

}

#votebar3
{
  background-color:#00f;
  
}

#votebar4
{
  background-color:#f09;
    
}

#votebar5
{
  background-color:#ff0;
    
}

#votebar6
{
  background-color:#666;
     
}
#votebar7
{
	background-color: #63D964;
  
}
#votebar8
{
	background-color: #933AE5;
 
}
#votebar9
{
	background-color: Green;
   
}

.podcast
{
  padding-bottom:15px;
}

.podcast object
{
  margin-bottom:10px;
}    

.podcast b
{
  margin-top:5px;
  margin-bottom:5px;
  display:block;
}





                                                                                                                                                 


.content.links h1{
	background: transparent url(images/links.jpg) no-repeat scroll left top;
}

.content.links{
	display: none;
}
.content.links a{
	color: #5f95ef;
}



li.futura
{
	font-weight: normal;
	font-size: 50px;
}

#rating {

    width:200px;
	position: relative;
	float: right;
	margin: 10px;

}